fans:
  - inventory: /system/chassis/motherboard/fan0
    allowed_out_of_range_time: 10
    deviation: 15
    num_sensors_nonfunc_for_fan_nonfunc: 1
    sensors:
      - name: fan0_0
        has_target: true
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200
      - name: fan0_1
        has_target: false
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200

  - inventory: /system/chassis/motherboard/fan1
    allowed_out_of_range_time: 10
    deviation: 15
    num_sensors_nonfunc_for_fan_nonfunc: 1
    sensors:
      - name: fan1_0
        has_target: true
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200
      - name: fan1_1
        has_target: false
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200

  - inventory: /system/chassis/motherboard/fan2
    allowed_out_of_range_time: 10
    deviation: 15
    num_sensors_nonfunc_for_fan_nonfunc: 1
    sensors:
      - name: fan2_0
        has_target: true
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200
      - name: fan2_1
        has_target: false
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200

  - inventory: /system/chassis/motherboard/fan3
    allowed_out_of_range_time: 10
    deviation: 15
    num_sensors_nonfunc_for_fan_nonfunc: 1
    sensors:
      - name: fan3_0
        has_target: true
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200
      - name: fan3_1
        has_target: false
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200

  - inventory: /system/chassis/motherboard/fan4
    allowed_out_of_range_time: 10
    deviation: 15
    num_sensors_nonfunc_for_fan_nonfunc: 1
    sensors:
      - name: fan4_0
        has_target: true
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200
      - name: fan4_1
        has_target: false
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200

  - inventory: /system/chassis/motherboard/fan5
    allowed_out_of_range_time: 10
    deviation: 15
    num_sensors_nonfunc_for_fan_nonfunc: 1
    sensors:
      - name: fan5_0
        has_target: true
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200
      - name: fan5_1
        has_target: false
        target_interface: xyz.openbmc_project.Control.FanPwm
        factor: 70
        offset: 1200
